Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna arlen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna arlen Bot:  Hi Anna Arlen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6256331686 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553649104            05:41 PM, 24th Dec                     anna arlen                    I received my order but it’s not complete, it says that I will receive my order in 1 delivery . Still one of the item I order is not there , the printed tank top and heart printed  shorts set           05:44 PM, 24th Dec                     anna arlen                    I’m waiting           05:45 PM, 24th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           05:47 PM, 24th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           05:49 PM, 24th Dec                     anna arlen                    6256331686           05:50 PM, 24th Dec                   Mohamed                   one moment please           05:51 PM, 24th Dec                     anna arlen                    Ok           05:51 PM, 24th Dec                   Mohamed                   after we checked the  Printed Tank Top and Heart Printed Shorts Set hasn't been shipped to you           05:53 PM, 24th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:53 PM, 24th Dec                     anna arlen                    Ok           05:53 PM, 24th Dec                     anna arlen                    So I wkK           05:53 PM, 24th Dec                     anna arlen                    will wait for them to deliver it?           05:54 PM, 24th Dec                   Mohamed                   the concern team will contact the warehouse to check the item and will contact you through the email           05:55 PM, 24th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:57 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1915307